<div class="container-fluid bg-danger p-5">
    <h1 class="display-4">Jumbotron</h1>
    <p class="lead">This is  a jumbotron created using the bootstrap 5</p>
    <hr class="mx-4">
    <p>It uses utility classes for typography and spacing to space content out within the larger container.</p>
    <a class="btn btn-primary btn-lg" href="#" role="button">Learn more</a>
  </div>